kr.co.hanwha.hifive.view.refresh

## Interface OnRefreshListener

-     public interface OnRefreshListener

  Created by sanghoonkwon on 2018. 1. 12..

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onLoadMore()`
    `void` | `onRefresh()`

- - ### Method Detail

    - #### onRefresh

          void onRefresh()

    - #### onLoadMore

          void onLoadMore()